@spatial LON_DEC_83 numeric
@spatial LAT_DEC_83 numeric
@numeric AG_PPM numeric
@numeric AL_Perc numeric
@numeric AS_PPM numeric
@numeric B_PPM numeric
@numeric BA_PPM numeric
@numeric BE_PPM numeric
@numeric BR_PPM numeric
@numeric CA_Perc numeric
@numeric CE_PPM numeric
@numeric CL_PPM numeric
@numeric CO_PPM numeric
@numeric CR_PPM numeric
@numeric CS_PPM numeric
@numeric CU_PPM numeric
@numeric DY_PPM numeric
@numeric EU_PPM numeric
@numeric FE_Perc numeric
@numeric HF_PPM numeric
@numeric K_Perc numeric
@numeric LA_PPM numeric
@numeric LI_PPM numeric
@numeric LU_PPM numeric
@numeric MG_Perc numeric
@numeric MN_PPM numeric
@numeric MO_PPM numeric
@numeric NA_Perc numeric
@numeric NB_PPM numeric
@numeric NI_PPM numeric
@numeric P_PPM numeric
@numeric PB_PPM numeric
@numeric RB_PPM numeric
@numeric SB_PPM numeric
@numeric SC_PPM numeric
@numeric SM_PPM numeric
@numeric SR_PPM numeric
@numeric TA_PPM numeric
@numeric TB_PPM numeric
@numeric TH_PPM numeric
@numeric TI_Perc numeric
@numeric U_PPM numeric
@numeric V_PPM numeric
@numeric W_PPM numeric
@numeric Y_PPM numeric
@numeric YB_PPM numeric
@numeric ZN_PPM numeric
@numeric ZR_PPM numeric
